{
    "build": {
        "builder-revision": "a6dc8fe5e9bbb838435d7f54c47cb5c0b1162ab0",
        "date": "Tue Jul  2 01:05:02 UTC 2024",
        "git-revision": "3982b83a6bd5a06c39f909e3e7c56be25dcd2a96",
        "id": "261850581"
    },
    "fixed-issues": [
        "LPD-29816"
    ],
    "patch": {
        "id": "130"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q1.1"
    },
    "added" :[
        {
            "path": "OSGI_BASE_PATH/war/speedwell-theme.war",
            "checksum": "e070a6220277934a15b7a043d8f6001a11657c78d87f15f0119a959db831c1e0"
        },
        {
            "path": "OSGI_BASE_PATH/war/minium-theme.war",
            "checksum": "99ce40c2ddf542a85d4bee156089148174a253fd51244c5481711c3046862ebd"
        },
        {
            "path": "OSGI_BASE_PATH/war/dialect-theme.war",
            "checksum": "3cccf0a734396514337b0a81fbd6c2724a25d39ddba53e5a2625a828f154fbce"
        },
        {
            "path": "OSGI_BASE_PATH/war/admin-theme.war",
            "checksum": "b6795a8176cca4eb06b2355ab10e1a7fc1a7a041b718c8fcf4b0926dea838955"
        },
        {
            "path": "OSGI_BASE_PATH/war/classic-theme.war",
            "checksum": "8279c952c49e11e50e4edfcb70cb844ed226f24af5f58078f5f93bf8a3f8a0e4"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.form.api.jar",
            "checksum": "3d08da17e0c25c8d66b614cbe03184c0c7ee670b6ad7bbed60935bdda22603df"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.channel.api.jar",
            "checksum": "04c3ebabe50618257a15f97a9c9c5c3d81383f7f5fba811a1583c6b3140be5e8"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.shipment.api.jar",
            "checksum": "a0effea11ae3741c2cd776153334300ca1ab7f7722912a93f391f532b6554273"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.inventory.api.jar",
            "checksum": "e0e536f79a201d3f86c0c33d77fe406aade672ee3802b6b68d6f63b798b9d3a1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "22a0d680b0740b90455a0767530080c087bd5db9b475bf6b38d6c38ae17b2779"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.delivery.api.jar",
            "checksum": "b48cd3133873a29fc23f31d83ec81e5cc969851328656239c9b9d0f57928c034"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.aui.web.jar",
            "checksum": "d206144cc44eb0362e02d73dfdb95342313a3c5bc2f7c6404fa10c39ac01d1b4"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.scim.rest.api.jar",
            "checksum": "53e47b3259c363c8ec685e30fe3f7fdb1edc40b0b4bd36a112522f57bfd72cfd"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.order.api.jar",
            "checksum": "b0c3f614f0c837dd37be6fdb251e27637ba5f51418764802d5f89de6a6a9be9a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.payment.api.jar",
            "checksum": "dd7419a804ebea5e3b01aa8797ce9d1cebd66d32620e69f591fabe56fc392d48"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.cart.api.jar",
            "checksum": "38b659ababdbb7f836079d7b14a7f7648379297c37913d7592da0009b2da24f0"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.account.api.jar",
            "checksum": "7e9a66de69f87301f49216be8b48d679fc902588b8f3323667e371531f440f9c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.admin.user.api.jar",
            "checksum": "204e0cc7584f72c10a6ddec45e1127c0d814c9618b4ad0d20cf45cff116d0604"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.admin.rest.api.jar",
            "checksum": "e274d4fcfc95863dda59ec3652814d196c1b22649f952a1ff93a0c115a4cc17d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.search.web.jar",
            "checksum": "619aa5df048a50e1745d516cbd5cb0358f01fe0e2d3e26b7ffc09b1f43a02884"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.catalog.api.jar",
            "checksum": "b107fa9ff905213724b6ff92add83a1d3b2985cd82c311ad8f2c2e62a209a94a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.catalog.api.jar",
            "checksum": "ebed0f8ac7438dc67a8e2bdabd1033623983c259db68cfa45862204114a99f74"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.order.api.jar",
            "checksum": "607893002440186e2430c14bcb39160f6c9aa6ef751d42cd7b82fb781f220f1f"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "9184b58aedc4eafb4ae9ef57bd34418436eac1e9b69cc8cc477f319b217e254b"
        }
    ],
    "removed" :[
    ]
}
